<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:background="#2B7F88"
    android:layout_height="match_parent"
    tools:context=".MainActivity">

    <TextView
        android:id="@+id/eventTextTitle"
        android:layout_width="415dp"
        android:layout_height="87dp"
        android:background="#08404F"
        android:gravity="center"
        android:text="Playpal"
        android:fontFamily="@font/cinepolis"
        android:textAlignment="gravity"
        android:textColor="@color/white"
        android:textSize="50sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/logoCamion"
        android:layout_width="119dp"
        android:layout_height="82dp"
        android:layout_marginTop="4dp"
        android:background="#08404F"
        android:src="@drawable/logocamion"
        app:layout_constraintStart_toStartOf="@+id/eventTextTitle"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/chairRecycleView"
        android:layout_width="375dp"
        android:layout_height="299dp"
        android:layout_marginTop="76dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.444"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/eventTextTitle" />

    <TextView
        android:id="@+id/noSalaText"
        android:layout_width="121dp"
        android:layout_height="63dp"
        android:text="N0. Sala"
        android:textAlignment="center"
        android:textSize="30sp"
        app:layout_constraintBottom_toTopOf="@+id/chairRecycleView"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="parent"
        app:layout_constraintVertical_bias="1.0" />

    <TextView
        android:id="@+id/eventoText"
        android:layout_width="292dp"
        android:layout_height="59dp"
        android:layout_marginBottom="20dp"
        android:fontFamily="@font/cinepolis"
        android:gravity="center"
        android:text="Los Caligaris"

        android:textAlignment="center"
        android:textSize="30sp"
        app:layout_constraintBottom_toTopOf="@+id/chairRecycleView"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toEndOf="@+id/noSalaText"
        app:layout_constraintTop_toBottomOf="@+id/eventTextTitle"
        app:layout_constraintVertical_bias="0.0" />

    <LinearLayout
        android:id="@+id/linearLayout"
        android:layout_width="366dp"
        android:layout_height="77dp"
        android:layout_marginTop="28dp"
        android:layout_marginEnd="2dp"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.511"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/textView8">

        <Button
            android:id="@+id/btncancelar"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="4dp"
            android:layout_marginTop="15dp"
            android:layout_weight="1"
            android:backgroundTint="#D9D9D9"
            android:fontFamily="@font/cinepolis"
            android:text="Cancelar"
            android:textColor="#000000"
            android:textSize="18dp" />

        <Button
            android:id="@+id/btnConfirmar"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:layout_marginRight="4dp"
            android:layout_weight="1"
            android:backgroundTint="#D9D9D9"
            android:fontFamily="@font/cinepolis"
            android:text="Confirmar"
            android:textColor="#000000"
            android:textSize="18dp" />

    </LinearLayout>

    <TextView
        android:id="@+id/textView8"
        android:layout_width="match_parent"
        android:layout_height="130dp"
        android:layout_marginTop="16dp"
        android:background="#612020"
        android:fontFamily="@font/cinepolis"
        android:gravity="center"
        android:text="Escenario"
        android:textColor="@color/white"
        android:textSize="50dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/chairRecycleView" />

</androidx.constraintlayout.widget.ConstraintLayout>